body,td,th {
	font-size: 12px;
}
body {
	background-color: #747474;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.STYLE1 {color: #666666}
.STYLE2 {
	color: #000000;
	font-size:14px;
	font-weight: bold;
}
.STYLE3 {color: #333333;}

.box
{
    border: 1px solid #C0C0C0;
    width:  182px;
    height: 20px;
    clip: rect( 0px, 181px, 20px, 0px );
    overflow: hidden;
}
.box2
{
    border: 1px solid #F4F4F4;
    width:  180px;
    height: 20px;
    clip: rect( 0px, 179px, 18px, 0px );
    overflow: hidden;
}
select
{
	position: relative;
	left: -2px;
	top: -2px;
	width: 183px;
	line-height: 14px;
	color: #909993;
	border-style: none;
	border-width: 0px;
	display: inline;
}


#Layer1 {position:absolute;	width:320px;height:32px;z-index:1;left: 1;top: 35;visibility: hidden;}
#Layer2 {position:absolute;	width:80px;	height:32px;z-index:2;left: 1;top: 35;visibility: hidden;}
#Layer3 {position:absolute;	width:120px;height:32px;z-index:3;left: 1;top: 35;visibility: hidden;}
#Layer4 {position:absolute;	width:150px;height:32px;z-index:4;left: 1;top: 35;visibility: hidden;}
#Layer5 {position:absolute;	width:120px;height:32px;z-index:5;left: 1;top: 35;visibility: hidden;}

a.b:link {font-size: 12px;color: #000000;	text-decoration: none;}
a.b:visited {font-size: 12px;color: #000000;	text-decoration: none;}
a.b:hover {font-size: 12px;color: #000000;	text-decoration: none;}
a.b:active {font-size: 12px;color: #000000;	text-decoration: none;}

a.c:link {font-size: 12px;color: #000000;text-decoration: none;height: 25px;width: 200px;padding-top: 8px;}
a.c:visited {font-size: 12px;color: #000000;	text-decoration: none;height: 25px;width: 200px;padding-top: 8px;}
a.c:hover {font-size: 12px;	color: #FF0000;	text-decoration: none;height: 25px;	width: 200px;padding-top: 8px;}
a.c:active {font-size: 12px;color: #000000;	text-decoration: none;height: 25px;width: 200px;padding-top: 8px;}


a.d:link {font-size: 12px;color: #333333;	text-decoration: none;}
a.d:visited {font-size: 12px;color: #333333;	text-decoration: none;}
a.d:hover {font-size: 12px;color: #333333;	text-decoration: underline;}
a.d:active {font-size: 12px;color: #333333;	text-decoration: none;}

.bg {
	border: 1px solid #CCCCCC;
}
